## siobrultech-protocols 0.14.0

=== debian/changelog ===
siobrultech-protocols (0.14.0-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Tue, 31 Dec 2024 09:05:46 +0000

siobrultech-protocols (0.14.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1091025)

 -- Edward Betts <edward@4angle.com>  Sun, 22 Dec 2024 09:11:54 +0000
