=== debian/control ===
Source: siobrultech-protocols
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-pytest <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/sdwilsh/siobrultech-protocols
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/siobrultech-protocols
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/siobrultech-protocols.git

Package: python3-siobrultech-protocols
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Library for decoding Brultech device protocols
 This library provides support for decoding packet formats from Brultech
 Research devices, including GEM and ECM monitors. Utilizing the Sans-I/O
 philosophy, users manually manage data transfer between network interfaces and
 the library. This flexibility allows integration with various I/O and
 concurrency libraries, enabling seamless use of this library with both
 synchronous and asynchronous frameworks. It supports a basic set of API calls
 for interacting with devices, allowing configuration and data retrieval tasks
 such as adjusting packet formats and synchronizing device clocks. A robust
 mechanism is available for invoking custom API calls beyond the built-in set.
 For systems with multiple devices on the same connection, device-specific API
 commands can be issued using their unique identifiers.
