=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_TEST_PYTEST=1
export PYBUILD_BEFORE_TEST=rm -rf {build_dir}/tests

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf siobrultech_protocols.egg-info/
