=== debian/watch ===
version=4
https://github.com/sdwilsh/siobrultech-protocols/tags .*/v?(\d\S+)\.tar\.gz
